<!doctype html>

<html lang="pt-br">


<head>

<meta charset="utf-8">

<title>SUMARIO</title>
<link href="./css/meuStilo.css" rel="stylesheet" type="text/css" />
</head>


<body>
<style type="text/css" >

a:link{
	color: red;
}

a:hover{
	color: green;
	
	cursor: url(point.png) 4 12, auto;
}

a:visited{
	background-color: black;
}

a:active{
	color: yellow;
}



</style>
<h2>SUMARIO</h2>

<ul>

<li><a href="paginas/comandosbash.html#0">COMANDOS BASH</a></li><br/>
<ul>
<li><a href="paginas/comandosbash.html#1comando_pwd">PWD</li>

<li><a href="paginas/comandosbash.html#2comando_clear">CLEAR </li>

<li> <a href="paginas/comandosbash.html#3comando_rm">RM </li>

<li> <a href="paginas/comandosbash.html#4comando_mkdir">MKDIR </li>

<li> <a href="paginas/comandosbash.html#comando_touch">TOUCH </li>
 
</ul>

</ul>


<ul>

<li><a href="paginas/comandosgitlab.html">COMANDOS GIT</a></li><br/>
<ul>
<li> <a href="comandosgitlab.html">GIT INIT</a> </li>

<li> <a href="comandosgitlab.html">GIT REMOTE</a> </li>

<li> <a href="comandosgitlab.html">GIT ADD</a> </li>

<li> <a href="comandosgitlab.html">GIT COMMIT</a> </li>

<li> <a href="comandosgitlab.html">GIT PUSH</a> </li>

<li> <a href="comandosgitlab.html">GIT CLONE</a> </li>
 
<li> <a href="comandosgitlab.html">GIT PULL</a> </li>
</ul>

</ul>

<b>Atendimento:</b>
<a href="mailto:felipecosta.tr@gmail.com"> duvidas? nos envie um email. </a>
</body>


</html>